# sharedfile.remove

Removes a shared file

Usage

    sharedfile.remove <visible name:string> <user mask:string> [;filesize]

Description
Removes the shared file that matches <visible name> and <user mask>. If [filesize] is specified, then it must be matched by the entry to be removed.
Syntax Specification

    sharedfile.remove <visible name:string> <user mask:string> [filesize:integer]

See also
sharedfile.add, sharedfile.list, sharedfile.clear

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Jul 22 18:18:08 2013